Loading...
Searching...
No Matches
ARC_ConsoleKeyType Struct Reference

`#include <key.h>`

## Data Fields

int32_t | key

## Detailed Description

Definition at line 11 of file key.h.

## Field Documentation

## key

int32_t ARC_ConsoleKeyType::key

Definition at line 12 of file key.h.

Referenced by ARC_ConsoleKey_Create(), ARC_ConsoleKey_Equals(), ARC_ConsoleKey_EqualsPointer(), ARC_ConsoleKey_GetCharFromKey(), ARC_ConsoleView_GetCreateConsoleKeyAt(), ARC_ConsoleView_GetStringInput(), and ARC_ConsoleView_RenderKeyAt().

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/packages/console/ncurses/key.h